parent=base

import=common/keycloak

styles=css/bootstrap.min.css css/font.awesome.min.css css/freya2.css css/custom-login.css

meta=viewport==width=device-width,initial-scale=1
scripts=js/jquery.min.js js/bootstrap.bundle.min.js js/custom.js


kcHeaderClass=hidden
kcContentClass=
kcFormAreaClass=
kcFormClass=form-horizontal
kcInputWrapperClass=input-group
kcInputClass=form-control
kcFormOptionsClass=input-group
kcFormButtonsClass=form-group
kcFormButtonsWrapperClass=col-sm-12 controls
kcButtonClass=btn btn-success